Subject: UT Game
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 12 Sep 2000 02:39:00 -0700 (PDT)

My tickets are in the student section for the game - I have four.  I don't 
know if you want to sit in the student section b/c you really won't be 
sitting much - most of the students stand up the entire game.  So, if you 
want to sit, we need to work on getting some seats in the alumni section.

Jason - if you and Donnita want to come, you can have my two extra seats in 
the student section, assuming what I said above is correct.

Let me know